body {
	background-image: url(images/mainbg.gif);
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
}
.large {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #06C;
}